## voiceman 1.5.0pre2

=== debian/changelog ===
voiceman (1.5.0pre2-1) unstable; urgency=low

  * Initial release.
  * Fixed problem with using ao_sample_format from libao 1.0.0.
  * voiceman.conf has been customized for use together with packages from
    Igor Poretsky's repository (see http://poretsky.homelinux.net/packages/).
    Original voiceman.conf is in the examples/configuration/ directory.

 -- Dmitri Paduchikh <dpaduchikh@gmail.com>  Sat, 15 May 2010 13:45:48 +0600
