=== debian/control ===
Source: voiceman
Section: sound
Priority: extra
Maintainer: Dmitri Paduchikh <dpaduchikh@gmail.com>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, build-essential, libtool, libao-dev
Standards-Version: 3.8.4
Homepage: http://www.marigostra.ru/voiceman/

Package: voiceman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: espeak, ru-tts, mbrola, mbrola-en1, freephone, enlex
Suggests: emacspeak, gnome-orca
Description: speech server
 Voiceman is a small speech server, designed for speech processing in
 different languages. It is not a speech synthesizer by itself. Rather it
 accepts connections from clients using special protocol and performs speech
 tasks starting various speech synthesizers if needed. This package also
 contains client providing interface of Emacspeak speech server so that
 Voiceman can be used together with Emacspeak or Orca.
